> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :notebook: a suffix variable:
  - <span style="color: #B8860B">val1</span>
  - <span style="color: #B8860B">val2</span>
- :open_file_folder: a dynamic family
  - :notebook: Suffix has value: <span style="color: #B8860B">val1</span>
- :open_file_folder: a dynamic family
  - :notebook: Suffix has value: <span style="color: #B8860B">val2</span>
